View Issue Details

IDProjectCategoryView StatusLast Update
0000166SOGoWeb Mailpublic2009-10-22 17:10
Reporterwimmer Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityrandom
Status resolvedResolutionfixed 
Product Versionnightly v2 
Fixed in Version1.1.0 
Summary0000166: doesn't not display jpg in attachment
Description

I find this bug in monotone version only,
1.0.4 works fine.

Thanks

TagsNo tags attached.

Activities

wimmer

wimmer

2009-10-11 17:28

reporter   ~0000156

uff - now it works without problem.
So I don't know.
Before my logout/login SOGo displayed well all other graphic formats,
but not jpg. In case of jpg SOGo displayed "unknown" file/format icon only.

ludovic

ludovic

2009-10-21 09:00

administrator   ~0000234

Downgrading to minor unless it can be reproduced constantly with a well-defined procedure.

wimmer

wimmer

2009-10-22 17:03

reporter   ~0000242

Please close this issue,
I didn't see this problem after that day more.

Thanks

Issue History

Date Modified Username Field Change
2009-10-11 16:51 wimmer New Issue
2009-10-11 17:28 wimmer Note Added: 0000156
2009-10-21 09:00 ludovic Note Added: 0000234
2009-10-21 09:00 ludovic Severity block => minor
2009-10-21 09:00 ludovic Reproducibility always => random
2009-10-22 17:03 wimmer Note Added: 0000242
2009-10-22 17:10 ludovic Status new => resolved
2009-10-22 17:10 ludovic Fixed in Version => 1.1.0
2009-10-22 17:10 ludovic Resolution open => fixed
2009-10-22 17:10 ludovic Assigned To => ludovic